AC (Web) - Bug #2559

USLex Todo - Issue
11/24/2022 07:36 AM - jayanthy ramakrishnan

Status: New Start date: 11/24/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

aneesal720@gmail.com - Tests are done but student is not showing up in the USLex Todo numbers at all in any category. Also
counselor has added the PE call date and notes but it is not showing up in PPE either

96basavaraj@gmail.com - Shortlist status is Pending student comments but is showing up in the PFS

History

#1 - 11/28/2022 08:38 AM - jayanthy ramakrishnan

aneesaal720@gmail.com

96basavarajm@gmail.com

#2 - 12/01/2022 07:55 AM - selva QA

- Assignee changed from selva QA to skandha ruban
